Pen director does not recognize that the pen is incorrect for chosen firmware

Question:

We have found that it is possible to upgrade an IO2 pen with the DP-201 firmware. Pen director does not recognize that the pen is incorrect for that firmware and this will  cause pens to fail to work.

Answer:

This limitation (ie check if the pen was Io2) was removed in most recent versions of penDirector (from 2.6). So if you still upgrade an Io2 pen, be very careful not to use wrong firmware.

Further Information

The check was been replaced in penDirector version 2.8.0.


Last Updated: 2016-09-05 09:18:47 UTC
Powered by Zendesk